RubyGems Navigation menu

fluentd 0.12.36

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  6. 0.12.36 - May 24, 2017 (178 KB)
Show all versions (240 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

6c2dfa2ae9127da2ac4f9c636013d8d542e8b80d585c6ffb099a0fd7743fd8d5

Total downloads 10,972,211

For this version 9,317

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: